{% extends "::base.html.twig" %}
{% block title %}cinemaconsultationBundle:studio:unfilm{% endblock %}
{% block body %}
    <p>
{# affichage des messages flash dont le nom est 'info' #}
{% for message in app.session.flashbag.get('info') %}
<p> {{ message }}
</p>
{% endfor %}
</p>
    
    
<h3>{{film2.titre}}</h3>
{{ film2.duree }}<br>
{{ film2.resume }}<br>
{{ film2.pays  }}<br>


<a href="{{ path('cinemaconsultation_homepage') }}">
    Accueil
</a>
{% endblock %}